body {
	background: url('/images/patt.gif'); 
	color: #F0F0F0;
	font-size: 9pt;
	font-family: Verdana,Tahoma,sans-serif;
}

#header {
	height: 168px;
	vertical-align:top;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}

#container {
	width: 100%;
	height: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	position: absolute;
}


#logo {
	top: 10px;
	left: 20px;
	width: 110px;
	position: absolute;
}


#navigation {
	margin: 0px;
	width: 975px;
	top: 129px;
	left: 19px;
	position: absolute;
}
	
#advert {
	position: absolute;
	height: 100px;
	width: 855px;
	left: 135px;
	top: 10px;
	color: #F0F0F0;
	font-size: 13px;
	font-family:Verdana,Tahoma,sans-serif;
}

#advert a {
  color: #F0F0F0;
}


#left_stretch {
	width: 230px;
	height: 10px;
}

#main_stretch {
	height: 10px;
}

#sidebar {
	margin: 0px;
	padding: 0px;
	width: 230px !important;
	min-width: 230px !important;
	max-width: 230px !important;
}

#content {
	vertical-align: top;
	text-align: left;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#footer {
	background: url('/images/pattern-niz.gif');
	background-repeat: repeat-x;
	height: 129px;
	padding-left: 20px;
}

#footer td {
  padding: 3px;
}

#info {
  padding-top: 7px;
  font-size: 8pt;
  font-family: Verdana,Tahoma,sans-serif;
  color: #7a7a7a;
  border: 0px;
}

#info * {
  font-size: 8pt;
  font-family: Verdana,Tahoma,sans-serif;
  color: #7a7a7a;
}

.smallcounter {
  padding-top: 15px;
  width: 90px !important;
}

.rest {
  width: 90%;
}

.footer {
  border: 0px;
  border-collapse: collapse;
  padding: 0px 0px 0px 15px;
  margin: 0px;
}

#wallet td * { color: #606060; }

#WMwallet {
  height: 81px;
  width: 400px;
}

#WMwallet table { height: 81px; }

#WMwallet td * { color: #606060; }

#WMwallet div { padding: 25px 10px 24px 10px; }
